Subject: fruiting medium for Dictyophora

From: "Peter Oei (ECO Consult)" <[email-masked]>
Date: 5 Feb 1996 20:08:34 GMT

Who has performed any cultivation experiments with Dictyophora indusiata, 
the Veiled lady? I obtained a good strain from China and deposited at 
two culture collections (it can be ordered from the CBS, the Netherlands, 
or MUCL, Belgium) 

The fruiting substrate in China consists of various bamboo wastes, like 
leaves, twigs, and even logs. These are very hard to obtain in the 
Netherlands. Can they be replaced by agricultural wastes which are 
present in Europe, like mulch, straw, sawdust?

Peter Oei